.mat-typography h2,
.mat-typography h3,
.mat-typography h5 {
    margin: 0 0 0px;
}

.mat-typography h4 {
    margin: 0 0 0px !important;
    padding-top: 0px;
}

.color-sales {
    color: #03A9F4;
}

.color-target {
    color: #4CAF50;
}

.color-percentage {
    color: #E91E63;
}

.value-sum {
    float: left;
    margin-right: 10px;
}

.text-sum {
    margin-top: 5px;
    color: #6e6e6e;
}

.extra-padding {
    padding: 0px 8px;
}

.no-wrap {
    white-space: nowrap;
}